Why don't my files created with an older version of BenMAP work with BenMAP-CE?


(Elizabeth Chan) #1

Files created with an older version of BenMAP will not, in most cases, work with BenMAP-CE because of changes to the program. For example, later versions of BenMAP-CE have the capability to handle population data differentiated by ethnicity. For this reason, after completing an analysis with BenMAP-CE, it is always good to archive the BenMAP-CE installer along with the files used in your analysis, so that you will always be able to reproduce your work in the future.

  • List item